local fn = _gn(0xE88F19660651D566)
--- HAS_ENTITY_CLEAR_LOS_TO_ENTITY_IN_FRONT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.HasEntityClearLosToEntityInFront(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _r)
end
